<form action="{{ path("app_statistiques_show", {"id": question.id}) }}">
    <div class="d-flex flex-column flex-md-row align-items-center roundedborder-bottom">
        <label class="p-2">Quelle type de statistiques voulez vous faire ?</label>
        <select class="p-2" name="choix">
            <option value="0">Valeur simple</option>
            <option value="1">Histogramme</option>
            {#            <option value="2">Graphique</option>#}
        </select>
        <button class="btn turquoise m-2 p-2">Passer à l'étape suivante</button>
    </div>
</form>


